Home
Reading
Searching
Subscribe
Sponsors
Statistics
Posting
Contact
Spam
Lists
Links
About
Hosting
Filtering
Features Download
Marketing
Archives
FAQ
Blog
 
Gmane
From: Elias Oltmanns <eo-oA28OIkTjSVZXbeN9DUtxg <at> public.gmane.org>
Subject: New hdapsd required for kernel versions >= 2.6.27
Newsgroups: gmane.linux.drivers.hdaps.devel
Date: Saturday 4th October 2008 23:40:04 UTC (over 9 years ago)
Hi again,

the new interface provided by the disk-protect patch for 2.6.27 and
expected to be provided by mainline kernels 2.6.28+ requires some minor
modifications to hdapsd. Please find attached a patch to the last
version of hdapsd Shem posted on this list. Additionally, I'll attach
the patched version of hdapsd as a whole for your convenience. There are
no user visible changes, i.e. you don't have to adjust your init
scripts. Please note, however, that this is based on the version of
hdapsd listed as ``Reduced power version'' at [1], so the hints given
there apply here too.

Regards,

Elias

[1] http://www.thinkwiki.org/wiki/HDAPS#Userspace_daemon
 
CD: 3ms